Subject: Re: bug#10761: 24.0.93; variable declared with defvar is not recognized as special

From: Stefan Monnier <[email-masked]>
Date: Fri, 10 Feb 2012 14:00:08 -0500

> Thanks.  After updating to the newest version and manually
> byte-compiling `pcomplete.el', the problem is gone.  Is 'make && make
> install' not supposed to byte-recompile the ELisp libraries, too?

Yes, "make" is supposed to recompile the modified ELisp files.  But I'd
guess that pcomplete.el was not modified, so it was not recompiled.

        Stefan